rematch - Bug #786
Feature # 652 (Open): [Feedback KH]

[FB] Man search danh sach publish chua hién thi trén MAP
12/20/2024 11:01 AM - Nguyén Tra

Status: Resolved Start date: 12/20/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. Tai man search
2. Kiém tra hién thj

0 Két qua hién tai:
2. Danh sach publish chua hién thj trén MAP

0 Két qua mong mudn:
2. Danh sach publish hién thj trén MAP

History

#1 - 12/23/2024 02:08 AM - Nguyén Tra

- Assignee set to Le Quy Duong

#2 - 12/23/2024 03:34 AM - Nguyén Tra

- File 391.jpg added

- Subject changed from 3435 to [FB] Man search danh sach publish chua hién thj trén MAP
- Description updated

- Assignee changed from Le Quy Duong to Duy Nguyen

- Parent task set to #652

#3 - 12/23/2024 03:54 AM - Duy Nguyen
- File map.png added

¢ thu nhé map lai d€ nhin rd hon a, account tranth@dt-solution.com

#4 - 12/23/2024 03:55 AM - Duy Nguyen

- Status changed from Open to Implemented

#5 - 12/23/2024 03:55 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#6 - 12/23/2024 03:55 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#7 - 12/23/2024 09:10 AM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen
#8 - 12/24/2024 01:51 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#9 - 12/24/2024 02:43 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#10 - 12/24/2024 02:43 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#11 - 12/24/2024 04:34 AM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

#12 - 12/24/2024 11:04 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#13 - 12/24/2024 11:04 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#14 - 12/25/2024 04:36 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#15 - 12/25/2024 06:51 AM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
2. Admin site chua hién thj publish trén MAP

0 Két qua mong muén:
2. Admin site hién thj toan bé publish chua bj x6a trén MAP

#16 - 12/25/2024 07:21 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#17 - 12/25/2024 07:21 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#18 - 12/25/2024 07:21 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#19 - 12/25/2024 07:45 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

391.jpg 465 KB 12/23/2024 Nguyén Tra

map.png 541 KB 12/23/2024 Duy Nguyen
